#!/usr/bin/env python3
import subprocess
import time

try:
    while True:
	    subprocess.run(["bash", "/home/kbkn/tsukuba2022/orange2022/startnet.sh"])
	    time.sleep(2.0)
except KeyboardInterrupt:
    print("\nFinished")
